## lambdaisland-uri-clojure 1.13.95

=== debian/changelog ===
lambdaisland-uri-clojure (1.13.95-2) unstable; urgency=medium

  * Source only upload. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 16 Feb 2022 16:43:37 -0500

lambdaisland-uri-clojure (1.13.95-1) unstable; urgency=medium

  * Initial release. (Closes: #1005711)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 13 Feb 2022 14:31:57 -0500
