=== debian/control ===
Source: lambdaisland-uri-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               libtest-check-clojure <!nocheck>,
               clojure
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/clojure-team/lambdaisland-uri-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/lambdaisland-uri-clojure.git
Homepage: https://github.com/lambdaisland/uri
Rules-Requires-Root: no

Package: liblambdaisland-uri-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java
Recommends: ${java:Recommends}
Description: pure Clojure URI library
 This package provides a pure Clojure URI library. It is a modern replacement
 for the now unmaintained url-clojure (cemerick/url).
