=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/lambdaisland/uri.git \
refs/tags/v([\d\.]+)
